﻿

.cats-links .cl-1 {
	border-color: #e42800;
	color: #e42800;
}


.cat-color-2 .cats-links .cl-1 {
	background-color: #e42800;
	color: #fff;
}

.ja-megamenu .childcontent-inner {
	background: #333333;
	border: 1px solid #666666;
	color: #ccc;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}

.logo { float: left; margin-left:110px; width: 211px; margin-top: 9px;}

.floor-detail-bg .logo img { filter: brightness(0) invert(1);}


#main-content {
  margin: 40px auto 60px;
}


.clearfix:before,
.clearfix:after,
.wrap:before,
.wrap:after,
hr:before,
hr:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}


.clearfix:after,
.wrap:after,
hr:after {
  clear: both;
}




.wrap, #gallery {
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
}


  .wrap {
    width: 92%;
  }


  .wrap .avatar {
    width: 65px !important;
    height: 65px !important;
  }

	.td {
	border:none;padding:0px 0px 0px 0px;
	}
.cookie-notice-container{padding:10px;text-align:center;width:100%}

.footer .footer-inside .footer-row01 .footer-socialbox {
  position: relative;
  float: right;
  width: 260px;
  height: 60px;
  border-left: 1px solid #d9d9d9;
}


.detail {
  padding: 15px 0;
  text-align: center;
  font-size: 22px;
  white-space: nowrap;
  color: #999;
}


.detail .fa {
  margin-right: 5px;
}


.acmmnt-body {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

.f_l{float:left;}

  #search .f_l { padding-left:20px; _padding-top:10px;}

  #search .f_l a{ color:#888 }

  #search .f_l a:hover{ color:#ed1c24}

  #search .f_l img{ vertical-align:middle}

   .cart .f_l{ padding-left:26px;}

	.group .f_l{ width:220px; text-align:center}

.trd-we-are-section .trd-text-link-section .trd-text-link-wrapper {
  border: 2px solid #e9e9e9;
  padding: 50px 30px;
}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 5px;
}

        #page #masthead .header-inner .contact a.phone-btn {
          position: relative;
          display: inline-block;
          color: #0a2a3b;
          border: 2px solid #0a2a3b;
          background-color: #fff;
          border-radius: 30px;
          width: 30px;
          height: 30px;
          line-height: 26px;
          text-align: center; }

          #page #masthead .header-inner .contact a.phone-btn .link-label {
            width: 150px;
            top: 130%;
            left: 50%;
            margin-left: -75px; }
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

#hero-header .hero-content .row {
position: absolute;
margin-top: 20px;
top: 50%;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
max-width: 450px;
}


#idioma {
	height: 30px;
	float: right;
	margin-top: 10px;
	margin-right: 30px;
	width: 80px;
}


#idioma .widget-container {
	margin: 0px !important;
}


#idioma ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 80px;
}
